html
{
	background: #D71921 url("../images/bg-web-premio.png") repeat-x left top scroll;
}

#page
{
	z-index: 1;
	width: 970px;
	min-height: 660px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 10px 20px 20px;
}

#pu172
{
	width: 0.01px;
	position: relative;
}

#u172
{
	z-index: 3;
	width: 95px;
	margin-right: -95px;
	margin-top: 2px;
	left: 830px;
}

#u177
{
	z-index: 5;
	width: 60px;
	margin-right: -60px;
	left: 730px;
}

#u162
{
	z-index: 8;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 484px;
}

#u156
{
	z-index: 10;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 637px;
}

#u160
{
	z-index: 12;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 790px;
}

#u1195
{
	z-index: 14;
	width: 33px;
	margin-right: -33px;
	margin-top: 220px;
}

#u479
{
	z-index: 22;
	width: 880px;
	position: relative;
	margin-right: -880px;
	margin-top: 180px;
	left: 40px;
}

#u183-12
{
	z-index: 23;
	width: 880px;
	min-height: 430px;
	border-style: none;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -880px;
}

#pu183-11
{
	width: 880px;
	font-size: 20px;
	color: #000000;
	text-align: justify;
	position: relative;
	margin-right: -880px;
}

#u183-2
{
	margin-right: 50px;
	margin-left: 70px;
	padding-top: 80px;
}

#u183-4,#u183-6,#u183-8,#u183-10
{
	margin-right: 50px;
	margin-left: 70px;
	padding-top: 20px;
}

#pu192
{
	width: 0.01px;
	position: relative;
	margin-right: -21px;
	margin-top: 74px;
	left: 32px;
}

#u192
{
	z-index: 35;
	width: 21px;
	position: relative;
}

#u212
{
	z-index: 37;
	width: 21px;
	margin-top: 20px;
	position: relative;
}

#u215
{
	z-index: 39;
	width: 21px;
	margin-top: 15px;
	position: relative;
}

#u218
{
	z-index: 41;
	width: 21px;
	margin-top: 20px;
	position: relative;
}

#u221
{
	z-index: 43;
	width: 21px;
	margin-top: 17px;
	position: relative;
}

#u197
{
	z-index: 45;
	width: 179px;
	position: relative;
	margin-right: -179px;
	margin-top: 395px;
	left: 506px;
}

#u202
{
	z-index: 47;
	width: 53px;
	position: relative;
	margin-right: -53px;
	margin-top: 224px;
	left: 667px;
}

#u231-4
{
	z-index: 49;
	width: 123px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	position: relative;
	margin-right: -123px;
	margin-top: 195px;
	left: 780px;
}

#u231
{
	text-decoration: underline;
}

#u1047
{
	z-index: 53;
	width: 434px;
	position: relative;
	margin-right: -434px;
}

#u192_img,#u212_img,#u215_img,#u218_img,#u221_img,#u197_img,#u202_img,#u1047_img
{
	vertical-align: top;
}

#pu1116-4
{
	width: 0.01px;
	position: relative;
	margin-right: -192px;
	margin-top: 565px;
	left: 376px;
}

#u1116-4
{
	z-index: 56;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: visible;
}

._u1116-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1116-4-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#u1116-8
{
	z-index: 60;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: hidden;
}

._u1116-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1116-8-r-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#pu1117-4
{
	width: 0.01px;
	position: relative;
	margin-right: -162px;
	margin-top: 565px;
	left: 568px;
}

#u1117-4
{
	z-index: 65;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: visible;
}

._u1117-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1117-4-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#u1117-8
{
	z-index: 69;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: hidden;
}

._u1117-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1117-8-r-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#pu1118-4
{
	width: 0.01px;
	position: relative;
	margin-right: -172px;
	margin-top: 565px;
	left: 205px;
}

#u1118-4
{
	z-index: 74;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: visible;
}

._u1118-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1118-4-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#u1118-8
{
	z-index: 78;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: hidden;
}

._u1118-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1118-8-r-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#pu1119-4
{
	width: 0.01px;
	position: relative;
	margin-right: -152px;
	margin-top: 565px;
	left: 53px;
}

#u1119-4
{
	z-index: 83;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: visible;
}

._u1119-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1119-4-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u1119-8
{
	z-index: 87;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: hidden;
}

#pu1116-4:hover #u1116-8,#pu1117-4:hover #u1117-8,#pu1118-4:hover #u1118-8,#pu1119-4:hover #u1119-8
{
	visibility: visible;
}

#pu1116-4:hover #u1116-4,#pu1117-4:hover #u1117-4,#pu1118-4:hover #u1118-4,#pu1119-4:hover #u1119-4
{
	visibility: hidden;
}

._u1119-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1119-8-r-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u1116-3,#u1116-7,#u1117-3,#u1117-7,#u1118-3,#u1118-7,#u1119-3,#u1119-7
{
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#u1116-2,#u1116-6,#u1117-2,#u1117-6,#u1118-2,#u1118-6,#u1119-2,#u1119-6
{
	padding-top: 6px;
}

#u1136-3
{
	z-index: 91;
	width: 244px;
	min-height: 467px;
	border-style: none;
	position: relative;
	margin-right: -244px;
	margin-top: 220px;
	left: 726px;
	background: transparent url("../images/bolsa-premio-adulto.png") no-repeat left top;
}

#master-footer
{
	width: 0.01px;
	margin-top: 22px;
	position: relative;
}

#u166-4
{
	z-index: 17;
	width: 960px;
	min-height: 20px;
	margin-right: -960px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

